sha256: d9a84b2bbe2da61ce4090d7de1439786af5f3e6c233d8ebcf14c2ed574a71507
real_size: null
zip_size: 663542152
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep74/open_data_millesime_2025-07-a_dep74_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep74/open_data_millesime_2025-07-a_dep74_gpkg_metadata.yml
